# Generated by Django 3.2.14 on 2023-07-24 18:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0139_rename_biomas_bioma'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='bioma',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='territorios', to='main.bioma'),
        ),
    ]
